---
active: '0'
datagroup: ''
frozen: '0'
group: wbbuu
i: 1
mark: '0'
name: indicator
space: k
trouble: ''
x: '0'
x2: 0
y1: 0
y2: 0
ymax: '0'
ymin: '0'
---
active: '0'
datagroup: ''
frozen: '0'
group: vnwij
i: 2
mark: '0'
name: indicator
space: k
trouble: ''
x: '0'
x2: 0
y1: 0
y2: 0
ymax: '0'
ymin: '0'
---
active: '0'
datagroup: ''
frozen: '0'
group: dktvb
i: 3
mark: '0'
name: indicator
space: k
trouble: ''
x: '0'
x2: 0
y1: 0
y2: 0
ymax: '0'
ymin: '0'
---
active: '0'
datagroup: ''
frozen: '0'
group: jhdju
i: 4
mark: '0'
name: indicator
space: k
trouble: ''
x: '0'
x2: 0
y1: 0
y2: 0
ymax: '0'
ymin: '0'
---
active: '0'
datagroup: ''
frozen: '0'
group: bshdl
i: 5
mark: '0'
name: indicator
space: k
trouble: ''
x: '0'
x2: 0
y1: 0
y2: 0
ymax: '0'
ymin: '0'
